<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Convertion de températures</title>
        <script src="js/calcul_temperature.js" defer></script>
    </head>

    <body>
        <p>Affichage console d'une convertion de températures</p>
    </body>

</html>